CREATE PROCEDURE [dbo].[spInsertSiteLog]
	@lg_username varchar(50),
	@lg_client_ip varchar(15),
	@lg_description varchar(50)
AS
BEGIN
	INSERT INTO tblSiteLog (		
		log_username,
		log_client_ip,
		log_description,
		log_timestamp) 
	VALUES(		
		@lg_username,
		@lg_client_ip,
		@lg_description,
		getdate()
		);
END

